/*
 Theme Name:   Pictorico Child
 Template:     pictorico
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: "empire_btregular";
    src: url("/fonts/empiren-webfont.eot");
    src: url("/fonts/empiren-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/empiren-webfont.woff2") format("woff2"), url("/fonts/empiren-webfont.woff") format("woff"), url("/fonts/empiren-webfont.ttf") format("truetype"), url("/fonts/empiren-webfont.svg#empire_btregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: Verdana, 'Times New Roman', Times, serif;
}

header.page-header {
    display: none;
}

.page-title {
    display: none;
}

.site-title a,
.site-title a:hover {
	
}

footer.site-footer {
    display: none;
}

.entry-meta,
.entry-meta .posted-on,
.entry-meta .posted-on a[rel=bookmark] {
    display: none;
}

/*
    hr {
        background-color: #0ce9be;
    }

    button,
    input[type="button"],
    input[type="reset"],
    input[type="submit"] {
        background-color: #0ce9be;        
    }

    button:hover, input[type='button']:hover, input[type='reset']:hover, input[type='submit']:hover {
        background-color: #0ce9be;
        
    }

a,
a:visited,
a:hover, a:focus, a:active {
  color: #2cd1d3;
}


.main-navigation ul li:hover > a,
.main-navigation ul .current_page_item > a,
.main-navigation ul .current-menu-item > a {
  color: #b4243f;
}

.main-navigation ul ul:hover > a {
    color: #b4243f;
}

.menu-toggle {
    background-color: #b4243f;
}

@media screen and (max-width: 885px) {
    .menu-toggle ul a:hover,
    .main-navigation.toggled .nav-menu ul a:hover {
        color: #2cd1d3;
    }
}

.page-links span.active-link,
.page-links a span.active-link,
.page-links a:hover span.active-link {
  background-color: #ff0000;
}
*/

.site-main .post-navigation .nav-previous a,
.site-main .paging-navigation .nav-previous a {
  background: #0570a8;
}

.site-main .post-navigation .nav-next a,
.site-main .paging-navigation .nav-next a {
  background: #0570a8; 
}

/*
.required {
  color: #ff0000;
}

.widget-title a {
  color: #ff0000;
}

#infinite-handle span {
  background: #ff0000;  
}

.social-links ul a:before,
.social-links ul a:hover:before {
    background: #2cd1d3;
}
*/
.site-main .post-navigation .meta-nav::before, 
.site-main .paging-navigation .meta-nav::before {
    background: #0570a8;
}

img.shadow {
    
    box-shadow: -1px -1px rgba(128, 128, 128, 0.25), 5px 5px 5px rgba(128, 128, 128, 0.75)  !important;
}

img.attachment-pictorico-home {
    position: relative;
    top: 5px;
    left: 5px;

    width: -webkit-calc(100% - 10px);
    width: -moz-calc(100% - 10px);
    width: -o-calc(100% - 10px);
    width: calc(100% - 10px);

    height: -webkit-calc(100% - 10px);
    height: -moz-calc(100% - 10px);
    height: -o-calc(100% - 10px);
    height: calc(100% - 10px);

    border: 5px white !important;
}

.entry-thumbnail {
    background-color: transparent !important;
}

.entry-header .entry-thumbnail {
    background-color: none !important;
}

.entry-footer {
    visibility: hidden;
    height: 0px;
}

.header-search label:before {
  color: #cccccc;
  content: "" !important;
  display: inline-block;
  width: 0% !important;
}


.site-main .post-navigation .meta-nav:before,
.site-main .paging-navigation .meta-nav:before {
  content: "<" !important;
}

.site-main .post-navigation .nav-next .meta-nav:before,
.site-main .paging-navigation .nav-next .meta-nav:before {
  content: ">" !important;
}

.menu-toggle:before {  
  font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif !important;
  font-size: 20px !important;
  font-weight: 700 !important;
  content: "menu" !important;
  text-transform: uppercase !important;
}

/* added below to remove header image, check if iit is also not being loaded 
.entry-header {
	display: none;
}
*/
td { border-bottom-width: 0px !important; border-bottom-style: none !important; }

@media (max-width:640px) {
	.middle, .middle td, .right, .right td {width:440px;text-align:center;}
	.middle, .middle td {height:10px !important;}
}

@media (max-width:480px) {
	.left, .left td, .middle, .middle td, .right, .right td {width:240px !important;text-align:center !important;}
	.middle, .middle td {height:10px !important;}
}
